<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Res_Account__c</fullName>
    <externalId>false</externalId>
    <label>Res - Account</label>
    <referenceTo>Res_Account__c</referenceTo>
    <relationshipLabel>Res - Equipment</relationshipLabel>
    <relationshipName>Res_Equipment</relationshipName>
    <relationshipOrder>0</relationshipOrder>
    <reparentableMasterDetail>true</reparentableMasterDetail>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>MasterDetail</type>
    <writeRequiresMasterRead>false</writeRequiresMasterRead>
</CustomField>
